@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

a {
  color: rgba(0, 0, 0, 0.65);
}
a:hover {
  color: #000000;
  text-decoration: none;
}
.font_merriweather_light {
  font-family: "Merriweather", serif;
}
.font_open_sans {
  font-family: "Open Sans", sans-serif;
}
body {
  font-family: "Open Sans", sans-serif;
}
h2 {
  text-transform: uppercase;
  font-family: "Merriweather", serif;
  font-size: 2.5rem;
  color: #434342;
  font-weight: 700;
  line-height: 1.3;
}
img.w-100 {
  width: 100% !important;
  height: auto !important;
}
.align_middle {
  position: relative;
  top: 50%;
  transform: translate(0%, -50%);
}
.rounded_1 {
  border-radius: 1rem;
}
.white_space_nowrap {
  white-space: nowrap;
  overflow: hidden;
}
.bg_green2 {
  background-color: #9ABF3B;
}
.bg_silver {
  background-color: #ECECEC;
}
.size125, .size_md_125 {
  font-size: 1.25rem;
}
.size08 {
  font-size: 0.8rem;
}
.text_modry {
  color: #517FB3;
}
.text_gray {
  color: #bfbfbf;
}
.btn_modry {
  color: #517FB3;
  border: 2px solid #517FB3;
  padding: 0.5rem 1rem;
  font-weight: bold;
  font-size: 0.7rem;
  font-family: "Merriweather", serif;
  border-radius: 0;
}
.btn_modry:hover {
  color: #ffffff;
  background-color: #517FB3;
  /*border-color: #2763a3;*/
}
.cursor {
  cursor: pointer;
}
.menu_gray {
  color: #aaaaaa;
}
#top_header {
  height: 450px;
  background-image: url("../images/header.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
}
#top_logo {
  position: absolute;
  bottom: 70px;
}
#top_header_menu {
  background: linear-gradient(90deg, #7DA62B 50%, #9ABF3B 50%);
}
#top_header_menu a {
  color: #dddddd;
}
#top_header_menu a:hover {
  color: #ffffff;
  text-decoration: none;
}
#top_header_menu .container {
  background-color: #7DA62B;
  font-family: "Merriweather", serif;
  color: #dddddd;
  font-size: 1.20rem;
}
#top_header_menu .container .border-2 {
  border-color: #7DA62B !important;
  border-width: 3px !important;
}
#top_header_menu .d-inline {
  padding-bottom: 3px;
}
#top_header_menu1 {
  font-size: 1rem;
}
#serach_input {
  position: absolute;
  background-color: #9ABF3B;
  border: none;
  width: 0px;
  height: 44px;
  top: 5px;
  right: 260px;
  padding-left: 0px;
  padding-right: 0px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
  color: #ffffff;
  background-image: url("../images/search-bg.png");
  background-repeat: no-repeat;
  background-position: right center;
}
#serach_input.show {
  width: calc(100% - 275px);
  padding-left: 10px;
}
#obsah {
  padding-top: 94px;
}
#menu {
  position: absolute;
  width: 100vw;
  border-bottom: 2px solid #dddddd;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 600;
  background-color: #FFFFFF;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#menu .navbar {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#menu.menu_fixed_top {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
  background-color: #7DA62B;
  border-bottom: none;
}
#top_header_menu.menu_fixed_top {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}
#menu.menu_fixed_top .navbar {
  padding-top:  .25rem !important;
  padding-bottom: 0.25rem !important;
}
#menu.navbar-light .navbar-nav .nav-link {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#menu.menu_fixed_top .navbar-light .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 1);
  font-weight: 400;
  font-size: 1rem;
}
#menu_fixed_top_logo {
  display: none;
  font-size: 1.6rem;
}
#menu.menu_fixed_top #menu_fixed_top_logo {
  display: inline;

}
#dropdown_radnice, #dropdown_mesto, #dropdown_organizace {
  top: unset;
  width: 100%;
  background-color: #F5F5F5;
  text-transform: none;
}
.dropdown-item {
  white-space: normal;
}
.dropdown-item.active, .dropdown-item:active {
  color: inherit;
  text-decoration: none;
  background-color: inherit;
}
.dropdown-item:hover, .dropdown-item:focus {
  color: #16181b;
  text-decoration: none;
  background-color: inherit;
}
#dropdown_radnice ul {
  list-style: none;
}
#dropdown_radnice ul li:before{
  content: '';
  position: absolute;
  width: 0px;
  height: 0px;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 10px solid #7DA62B;
  margin-top: 11px;
  margin-left: 6px;
  /*top: calc(50% - 4px);
  left: -20px;
  transform: translateY(-50%) rotate(-45deg);*/
}
.arrow-right {
  width: 0px;
  height: 0px;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 10px solid #7DA62B;
}

.uvod_aktuality_item {
  position: relative;
}
.uvod_aktuality_item.probehla {
  opacity: 0.66;
}
.uvod_aktuality_item img {
  opacity: 0.5;
}
.uvod_aktuality_item .bg_green2 {
  background-color: #333333;
}
.uvod_aktuality_item:hover .bg_green2 {
  background-color: #517001;
}
.uvod_aktuality_item:hover img {
  opacity: 0.25;
}
.uvod_aktuality_item_popis, .uvod_akce_item_popis {
  position: absolute;
  bottom: 0px;
  padding: 0.5rem 1rem;
  color: #ffffff;
  font-size: 0.8rem;
  text-transform: uppercase;
}
.uvod_aktuality_item_popis h3, .uvod_akce_item_popis h3 {
  font-family: "Merriweather", serif;
  font-size: 1.25rem;
}
.uvod_akce_item_datum, .detail_akce_item_datum {
  font-family: "Merriweather", serif;
  padding: 0.5rem;
  color: #ffffff;
  top: 1rem;
  left: 1rem;
  font-size: 1.15rem;
  font-weight: bold;
}
.uvod_akce_item_datum {
  position: absolute;
  background-color: #517FB3;
}
.detail_akce_item_datum {
  background-color: #7DA62B;
  display: inline;
}
.parallax-window {
  margin-top: 120px;
  height: 300px;
  background: transparent;
}
.parallax-container {
  position: absolute;
  top: -70px;
  height: 310px;
  width: calc(100% - 30px);
  background-color: #ffffff;
  box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.1);
  -webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.1);
  margin-left: 15px;
  margin-right: 15px;
}
.uvod_parallax_item {
  padding: 1rem 2rem;
  color: #434342;
  font-size: 15px;
}
.uvod_parallax_item h3 {
  font-family: "Merriweather", serif;
  font-size: 1.4rem;
  font-weight: 400;
  text-transform: uppercase;
  color: #517FB3;
  height: 53px;
}
#uvod_starosta {
  background-color: #F5F5F5;
}
#uvod_starosta_text {
  background-color: #7DA62B;
  height: 135px;
  background-image: url("../images/starosta_foto.png");
  background-position: right;
  background-repeat: no-repeat;
  padding-right: 155px;
  display: flex;
  justify-content: right;
  align-items: center;
  position: relative;
  left: -100px;
  width: calc(100% + 100px);
  margin-top: 1rem;
}
#uvod_starosta_text h3 {
  text-align: right;
  color: #ffffff;
  text-transform: uppercase;
  font-family: "Merriweather", serif;
  font-size: 2.0rem;
  font-weight: bold;
  margin-bottom: 0px;
}
#uvod_starosta_text_kratky {
  text-align: justify;
  font-size: 0.9rem;
  font-weight: 600;
  color: #434342;
}
.uvod_album_item {
  color: #7DA62B;
  height: 99px;
}
.uvod_album_item h5 {
  font-family: "Merriweather", serif;
  color: #434342;
  font-weight: 700;
}
.uvod_album_item div, .uvod_uredni_deska_item div {
  position: static;
}
.uvod_uredni_deska_item {
  height: 50px;
}
.uvod_uredni_deska_item h5 {
  font-size: 1.12rem;
  color: #434342;
  line-height: 1.25;
}
#uvod_dotace {
  background-color: #9ABF3B;
  color: #ffffff;
}
#uvod_dotace h2, #uvod_kontakty h2 {
  color: #ffffff;
}
#uvod_kontakty {
  background-color: #7DA62B;
  color: #ffffff;
  font-size: 0.9rem;
  font-weight: 200;
}
/*#uvod_kontakty .container {
  background-image: url("../images/logo_mesta_pata_bile.png");
  background-repeat: no-repeat;
  background-position: right bottom;
}*/
.clanky_item h3 {
  font-size: 1.5rem;
  text-transform: uppercase;
}
.clanky_item h3 a {
  color: #333333;
}
.clanky_item_datum {
  color: #7DA62B;
  font-weight: 400;
  text-transform: uppercase;
}
.clanek_datum {
  position: absolute;
  bottom: 0px;
  right: 1rem;
}
#pravy_pocasi {
  min-height: 250px;
  background-color: #9ABF3B;
}
#in-pocasi {
  text-align: center;
}
#in-pocasi div {
  padding-left: 1rem;
  padding-right: 1rem;
  width: auto !important;
  float: left;
}
#in-pocasi div:nth-child(2) {
  padding-left: 0rem !important;
}
#in-pocasi a {
  color: #ffffff;
  margin-top: 1rem;
  display: block;
  text-transform: uppercase;
}
#pravy_cerpaci_stanice {
  background-color: #7DA62B;
}
#pravy_pocasi h3, #pravy_cerpaci_stanice h3 {
  color: #ffffff;
  font-family: "Merriweather", serif;
  text-transform: uppercase;
}
.pravy_pocasi_item, .pravy_cerpaci_stanice_item, .pravy_album {
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
  padding: 0.5rem 1.25rem;
  text-transform: uppercase;
}
.pravy_pocasi_item, .pravy_album {
  background-color: #ffffff;
  color: #434342;
  display: block;
}
a.pravy_pocasi_item:hover, a.pravy_album:hover {
  color: #000000;
  text-decoration: none;
}
.pravy_cerpaci_stanice_item {
  background-color: #9ABF3B;
  color: #ffffff;
  font-size: 1.4rem;
  font-weight: 300;
}
.pravy_album table td {
  vertical-align: top;
}
#pata a {
  color: #ffffff;
  margin-bottom: 0.5rem;
}
#copyright {
  background-color: #434342;
  color: #ffffff;
  font-family: "Merriweather", serif;
}

#kalendar {}
#kalendar_h2, #kalendar_inner {
  background-color: #ECECEC;
}
#kalendar_inner h2 {
  color: #9ABF3B;
}
#kalendar_inner h3 {
  color: #9ABF3B;
  font-weight: 700;
}
#kalendar_inner h4 {
  color: #9ABF3B;
  font-weight: 400;
}

#kalendar_body {
  background-color: #FEFEFE;
  border-left: 4px solid #9ABF3B;
  border-right: 4px solid #9ABF3B;
}
#kalendar .datum {
  color: #F1ECF4;
  font-weight: bold;
  font-size: 1.1rem;
}
#kalendar .datum_akce {
  font-weight: bold;
  font-size: 1.1rem;
  color: #9ABF3B;
}
#kalendar .den {
  font-size: 0.8rem;
  font-weight: 400;
  color: #666666;
}
#kalendar .den_0, #kalendar .den_6 {
  color: #E31E24;
}
#kalendar .dny {
  background-color: #E5F3EC;
  padding-bottom: 5.8px !important;
  line-height: 18px;
  font-size: 1.5rem;
  color: #9ABF3B;
  /*width: 3.225%;*/
  width: 3.0303%;
}
#kalendar .dny.dneska span {
  position: relative;
}
#kalendar .dny.dneska span:after {
  content: '';
  display: inline-block;
  width: 13px;
  height: 13px;
  -moz-border-radius: 6.5px;
  -webkit-border-radius: 6.5px;
  border-radius: 6.5px;
  border: 3px solid #517FB3;
  position: absolute;
  left: 0px;
  top: 13px;
  background-color: #ffffff;
}
#kalendar .dny2 {
  /*padding-bottom: 5px !important;*/
  line-height: 12px;
  font-size: 1.5rem;
  color: #9ABF3B;
  overflow: hidden;
}
#kalendar .dneska {
  color: #517FB3 !important;
}
#kalendar .svatek {
  color: #E31E24 !important;
}
.btn_kalendar_akce, .btn_kalendar_svatek {
  height: 28px;
  width: 28px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50%;
}
.btn_kalendar_akce {
  background-color: #9ABF3B;
  background-image: url("../images/tag.svg");
}
.btn_kalendar_svatek {
  background-color: #E31E24;
  background-image: url("../images/svatek.svg");
  background-size: 16px;
}
.btn_kalendar_akce.filtr_volno {
  background-image: url("../images/ikony/x.svg");
}
.btn_kalendar_akce.filtr_volno_::after {
  content: 'X';
  color: #ffffff;
}
h6, h6 a {
  font-size: 1rem;
  color: #517FB3;
  font-weight: bold;
}
h6 a:hover {
  color: #517FB3;
}
h6.svatek {
  color: #E31E24;
}
.kalendar_ico {
  height: 14px;
  margin-top: -3px;
}
#kalendar_sm {
  font-size: 1.4rem;
}
.kalendar_sm_item {
  height: 33.6px;
  overflow: hidden;
}
.kalendar_sm_item a {
  color: #212529;
}
#posledni_aktuality {
  background-color: #f5f5f5;
}
#planovane_akce {
  background-color: #ececec;
}
#posledni_aktuality h2, #planovane_akce h2 {
  font-family: "Merriweather", serif;
  font-weight: 300;
}
.strankovani .btn {
  border: 2px solid #517FB3;
  border-radius: 0;
  text-align: center;
  color: #517FB3;
  width: 40px;
  height: 41.7167px;
}
.strankovani .btn path {
  fill: #517FB3;
}
.strankovani a.btn.disabled {
  color: #aaaaaa;
  border-color: #aaaaaa;
}
.strankovani a.btn.disabled path {
  fill: #aaaaaa;
}
.strankovani .btn.disabled, .btn:disabled {
  opacity: 0.5;
}
.strankovani .btn.act {
  background-color: #517FB3;
  color: #ffffff;
}
.stranky_sezna {
  display: inline-block;
  position: relative;
  top: 15px;
  margin-left: 0.25rem;
  margin-right: 0.25rem;
  color: #517FB3;
}
h3.vyhledavani {
  font-size: 2rem;
  font-family: "Merriweather", serif;
  font-weight: 600;
  border-bottom: 1px solid #517FB3;
  margin-bottom: 0px;
  padding-bottom: 0.5rem;
}
.breadcrumb {
  padding: 0;
  margin-bottom: 0rem;
  background-color: transparent;
  text-transform: uppercase;
}
.breadcrumb-item + .breadcrumb-item::before {
  /*content: ">";*/
  content: '';
  display: inline-block;
  height: 18px;
  width: 20px;
  background-image: url('../images/gt.png');
  background-size: 13px;
  background-repeat: no-repeat;
  background-position: bottom;
  margin-right: 0.5rem;
}
.breadcrumb a {
  /*color: #7DA62B;*/
}
#vyhledavani .breadcrumb-item + .breadcrumb-item::before {
  background-image: url('../images/gt2.png');
}


@media (min-width: 576px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 0.75rem;
    padding-left: 0.75rem;
  }
}

@media (min-width: 1200px) {
}

@media (min-width: 1400px) {
}

@media (min-width: 1600px) {
}


@media (max-width: 1399px) {
}

/* Large devices - screen-lg (šířka mensi než 1200px) */
@media (max-width: 1199px) {
  .container {
    width: 100% !important;
    max-width: unset !important;
  }
}

/* Medium devices - screen-md (šířka mensi než 992px) */
@media (max-width: 991px) {
  #menu .navbar-expand-md .navbar-nav .nav-link {
    font-size: 1rem;
  }
  #menu.menu_fixed_top #menu_fixed_top_logo {
    display: none;
  }
  #uvod_starosta_text h3 {
    font-size: 2rem;
  }
}

/* Small devices - screen-sm (šířka mensi než 768px) */
@media (max-width: 767px) {

  .size_md_125 {
    font-size: 1rem;
  }
  #obsah {
    padding-top: 64px;
  }
  #menu_mobilni {
    position: absolute;
    right: 0px;
    top: -1px;
    z-index: 10;
    width: calc(100% + 15px);
    padding-right: 0px;
    padding-left: 0px;
  }
  #menu_mobilni .navbar-toggler {
    position: absolute;
    right: 15px;
    top: 7px;
  }
  #top_header_menu {
    position: absolute;
    width: 100vw;
  }
  #navbarNav {
    background-color: #9ABF3B;
    width: 100%;
    top: 47px;
    position: relative;
    text-align: right;
    padding-right: 15px;
  }
  #navbarNav a {
    color: #FFFFFF;
  }
  #menu_mobilni .dropdown-menu {
    background-color: #7DA62B;
    text-align: right;
    margin-right: -15px;
  }
  #menu_mobilni .dropdown-menu ul {
    list-style: none;
  }
  #menu_mobilni #navbarNav .dropdown-menu ul a {
    color: #cccccc;
    font-size: 0.9rem;
    padding-right: 3.2rem;
  }
  #menu_mobilni #navbarNav .dropdown-menu ul li:after {
    content: '';
    position: absolute;
    width: 0px;
    height: 0px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-right: 10px solid #ccc;
    margin-top: -19px;
    margin-left: 6px;
    right: 35px;
  }
  .dropdown-item {
    color: #ffffff;
  }
  .clanek_datum {
    position: relative;
    bottom: unset;
    right: unset;
    margin-top: -15px;
    margin-bottom: 10px;
  }

  #top_header {
    height: 300px;
  }
  #top_header .container {
  }
  #top_logo {
    position: absolute;
    bottom: 30px;
    width: 60%;
  }
  .parallax-window {
    margin-top: 50px;
  }
  #uvod_starosta_text {
    left: -1rem;
    width: calc(100% + 2rem);
  }
  #uvod_starosta_text h3 {
    font-size: 1.7rem;
  }
  #uvod_kontakty {
    font-size: 0.8rem;
  }
  #uvod_kontakty .col-6, #uvod_kontakty .col-12 {
    /*padding-left: 10px;
    padding-right: 10px;*/
  }
  .uvod_aktuality_item_popis h3, .uvod_akce_item_popis h3 {
    font-size: 1.0rem;
  }
  .uvod_akce_item_datum {
    font-size: 1rem;
    padding: 0.25rem 0.5rem;
  }
  .uvod_aktuality_item img {
    opacity: 0.25;
  }

}

/* Extra small devices - screen-xs (šířka mensi než 576px) */
@media (max-width: 575px) {

  h2 {
    font-size: 1.7rem;
  }
  #top_header {
    height: 200px;
  }
  #top_header .container {
  }
  #top_logo {
    position: absolute;
    bottom: 20px;
    width: 80%;
  }
  .parallax-window {
    margin-top: 50px;
  }
  #uvod_starosta_text {
    left: -1rem;
    width: calc(100% + 2rem);
  }
  #uvod_starosta_text h3 {
    font-size: 1.7rem;
  }
  #uvod_kontakty {
    font-size: 0.8rem;
  }
  #uvod_kontakty .col-6, #uvod_kontakty .col-12 {
    /*padding-left: 10px;
    padding-right: 10px;*/
  }
  .uvod_aktuality_item_popis h3, .uvod_akce_item_popis h3 {
    font-size: 1.0rem;
  }
  .uvod_akce_item_datum {
    font-size: 1rem;
    padding: 0.25rem 0.5rem;
  }
  .uvod_aktuality_item img {
    opacity: 0.25;
  }

}

@media (max-width: 450px) {
}
